*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav>ul{
    display: flex;
    list-style-type: none;
    gap: 20px;
}

#kontakt{
    padding: 20px;
}

form{
    display: flex;
    flex-direction: column;
    max-width: 300px;
}

input, textarea, select{
    margin-bottom: 10px;
    padding: 8px;
}